<?xml version="1.0" encoding="UTF-8"?>
<theme version="1.0"  xmlns:xsi="http://www.w3.org/2001/XMLSchema" >
	<manifest name="default" folder="hotelskin" author="jianshu.sun" description="" link="http://www.dingne.com/" email=""  />
  
	<dsfont>
		<font id="default" fontface="Tahoma" fontsize="12" />
		<font id="default_bold" fontface="Tahoma" fontsize="12" bold="true" />
		<font id="default_link" fontface="Tahoma" fontsize="12"  underline="true"/>
		<font id="default_small" fontface="Tahoma" fontsize="11"  />
		<font id="treehead" fontface="Tahoma" bold="true" fontsize="12" />
		<font id="font12" fontface="Tahoma" fontsize="12" />
		<font id="font12b" fontface="Tahoma" bold="true" fontsize="12" />
		<font id="font14" fontface="Tahoma" fontsize="14" />
		<font id="font14b" fontface="Tahoma" bold="true" fontsize="14" />
		<font id="ht20" fontface="黑体" fontsize="20" />
		<font id="ht20i" fontface="黑体" italic="true" fontsize="20" />
		<font id="Arial22" fontface="Arial" italic="true" fontsize="22" />
		<font id="Arial32i" fontface="Arial" italic="true" bold="true" fontsize="32" />
		<font id="Verdana12" fontface="Verdana" fontsize="12" />
		<font id="Verdana12b" fontface="Verdana" bold="true" fontsize="12" />
	</dsfont>
  
	<dscolor>
		<color id="system.border" value="RGB(84,165,213)" />
		<color id="system_bg" value="RGB(255,255,255)" />
	</dscolor>
  
    <dscursor>
        <cursor id="handcur" value="hand.cur"/>
    </dscursor>  
		<!-- window main ico -->
	<dsimage>
		<image id="standard.main.ico" value="zhuna.ico" iconwidth="16" iconheight="16"/>
		<!--window background image-->
		<image id="stardard.window.bk" value="window\window.bmp" />
		<image id="window.bk" value="window\dlg_bk.PNG" />
		<image id="window.left" value="window\dlg_left.PNG" />
		
		<image id="window.top" value="topbar.png" />
		<image id="window.bk2" value="bg2.png" />
		
		<image id="stardard.window.bk2" value="window\window2.bmp" />
		<image id="dialog.bk" value="window\dialog.bmp" />
		<image id="selectcitydialog.bk.layer" value="window\selcitybk.png" />
		<!--window system buttons image-->

		
		<image id="stardard.sysbtn.close.nor" value="sysbutton\sys_close_nor.bmp" transparentcolor="RGB(255,0,255)"/>
		<image id="stardard.sysbtn.close.hot" value="sysbutton\sys_close_hot.bmp" transparentcolor="RGB(255,0,255)"/>
		<image id="stardard.sysbtn.close.down" value="sysbutton\sys_close_down.bmp" transparentcolor="RGB(255,0,255)"/>
		<image id="stardard.sysbtn.close.disable" value="sysbutton\sys_close_disable.bmp" transparentcolor="RGB(255,0,255)"/>
		
		
		<image id="stardard.sysbtn.min.nor" value="sysbutton\sys_min_nor.bmp" transparentcolor="RGB(255,0,255)"/>
		<image id="stardard.sysbtn.min.hot" value="sysbutton\sys_min_hot.bmp" transparentcolor="RGB(255,0,255)"/>
		<image id="stardard.sysbtn.min.down" value="sysbutton\sys_min_down.bmp" transparentcolor="RGB(255,0,255)"/>
		
		<image id="stardard.sysbtn.max.nor" value="sysbutton\sys_max_nor.bmp" />
		<image id="stardard.sysbtn.max.hot" value="sysbutton\sys_max_hot.bmp" />
		<image id="stardard.sysbtn.max.down" value="sysbutton\sys_max_down.bmp" />
		
		<image id="stardard.sysbtn.restore.nor" value="sysbutton\sys_restore_nor.bmp" />
		<image id="stardard.sysbtn.restore.hot" value="sysbutton\sys_restore_hot.bmp" />
		<image id="stardard.sysbtn.restore.down" value="sysbutton\sys_restore_down.bmp" />
		<!--window button control-->
		<image id="stardard.button.nor" value="button\button_normal.bmp" />
		<image id="stardard.button.hot" value="button\button_hot.bmp" />
		<image id="stardard.button.down" value="button\button_down.bmp" />
		<image id="stardard.button.disable" value="button\button_disable.bmp" />
		<image id="stardard.button.default" value="button\button_default.bmp" />

		<image id="hotel.button.nor" value="button\btn_normal.png" />
		<image id="hotel.button.hot" value="button\btn_hot.png" />
		<image id="hotel.button.down" value="button\btn_down.png" />
		<image id="hotel.button.disable" value="button\btn_disable.png" />
		
		<!-- window check button control-->
		<image id="stardard.checkbtn.nor" value="CheckButton\checkbox_nor.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="stardard.checkbtn.hot" value="CheckButton\checkbox_hot.bmp" />
		<image id="stardard.checkbtn.tick.nor" value="CheckButton\checkbox_tick_nor.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="stardard.checkbtn.tick.hot" value="CheckButton\checkbox_tick_hot.bmp" />
		
		<!-- window radio button control-->
		<image id="stardard.radiobtn.nor" value="RadioButton\radiobtn_nor.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="stardard.radiobtn.hot" value="RadioButton\radiobtn_hot.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="stardard.radiobtn.tick.nor" value="RadioButton\radiobtn_tick_nor.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="stardard.radiobtn.tick.hot" value="RadioButton\radiobtn_tick_hot.bmp" transparentcolor="RGB(255,0,255)" />
		
		<!--windows combobox-->
		<image id="combobox.downdrag.nor" value="ComboboxDemo\downdrag_nor.png" />
		<image id="combobox.bk" value="ComboboxDemo\combobox_bk.png" />
		
		<image id="login.combobox.downdrag.nor" value="login_down.png" />
		<image id="login.combobox.bk" value="login_edit.png" />
		
		<!--windows editbox-->
		<image id="edit01.bk" value="edit_bk2.png" />
		
		<!--windows headerctrl-->
		<image id="stardard.headerctrl.item.nor" value="headerctrl\headerctrl_itemNor.bmp" />
		<image id="stardard.headerctrl.item.hot" value="headerctrl\headerctrl_itemHot.bmp" />
		<image id="stardard.headerctrl.item.down" value="headerctrl\headerctrl_itemDown.bmp" />
		<image id="stardard.headerctrl.arrowup" value="headerctrl\HeaderCtrl_arrowUp.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="stardard.headerctrl.arrowdown" value="headerctrl\HeaderCtrl_arrowdown.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="stardard.headerctrl.separator" value="headerctrl\Headerctrl_Sperator.png" />
		
		<!--windows headerctrl-->
		<image id="order.headerctrl.item.nor" value="headerctrl\order_headerctrlNor.png" />
		<image id="order.headerctrl.item.hot" value="headerctrl\order_headerctrlNor.png" />
		<image id="order.headerctrl.item.down" value="headerctrl\order_headerctrlNor.png" />
		<image id="order.headerctrl.arrowup" value="headerctrl\HeaderCtrl_arrowUp.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="order.headerctrl.arrowdown" value="headerctrl\HeaderCtrl_arrowdown.bmp" transparentcolor="RGB(255,0,255)" />
		<image id="order.headerctrl.separator" value="headerctrl\Headerctrl_Sperator.png" />
		
		<image id="animate.msn.wait" value="1952.png" />
		
		<!--windows scrollbar-->
		<image id="stardard.scrollbar" value="scrollbar\scrollbar.bmp" />
		<image id="stardard.scrollbar2" value="scrollbar\scrollbar2.bmp" />
		
		<image id="stardard.datetime.btn" value="datetimectrl\buttondown.bmp"/>
		
		<!--tree-->
		<image id="tree.collapse" value="treectrl\collapse.ico" iconwidth="16" iconheight="16"/>
		<image id="tree.expand" value="treectrl\expand.ico" iconwidth="16" iconheight="16"/>
		
		<image id="tree.line" value="line.bmp" />
		<image id="tree.line2" value="line2.bmp" />
		
		<image id="tree.icon1" value="ioc1.png" />
		<image id="tree.price" value="icon_side_price.png" />
		<image id="tree.star" value="icon_side_star.png" />
		<image id="tree.chian" value="icon_side_chian.png" />
		
		<image id="login.logo" value="zhuna_logo.png" />
		
		<image id="icon.person" value="icon_person.png" />
		
		<image id="button.fav.nor" value="btn_fav_n.png"/>
		<image id="button.fav.over" value="btn_fav_h.png"/>
		<image id="button.fav.down" value="btn_fav_v.png"/>
		
		<image id="button.bx.nor" value="icon_fav_n.png"/>
		<image id="button.bx.over" value="icon_fav_h.png"/>
		<image id="button.bx.down" value="icon_fav_h.png"/>
		
		<image id="checkbtn.tj.nor" value="icon_tj_n.png"/>
		<image id="checkbtn.tj.over" value="icon_tj_h.png"/>
		<image id="checkbtn.tj.sel" value="icon_tj_c.png"/>
		
		<image id="checkbtn.hotelbook.nor" value="icon_jd_n.png"/>
		<image id="checkbtn.hotelbook.over" value="icon_jd_h.png"/>
		<image id="checkbtn.hotelbook.sel" value="icon_jd_c.png"/>
		
		<image id="checkbtn.map.nor" value="icon_dt_n.png"/>
		<image id="checkbtn.map.over" value="icon_dt_h.png"/>
		<image id="checkbtn.map.sel" value="icon_dt_c.png"/>
		
		<image id="checkbtn.order.nor" value="icon_dd_n.png"/>
		<image id="checkbtn.order.over" value="icon_dd_h.png"/>
		<image id="checkbtn.order.sel" value="icon_dd_c.png"/>
		
		<image id="checkbtn.history.nor" value="icon_bx_n.png"/>
		<image id="checkbtn.history.over" value="icon_bx_h.png"/>
		<image id="checkbtn.history.sel" value="icon_bx_c.png"/>
		
		<image id="checkbtn.listorder.nor" value="an01.png"/>
		<image id="checkbtn.listorder.over" value="an01.png"/>
		<image id="checkbtn.listorder.sel" value="an01.png"/>
		<image id="checkbtn.listorder.sel1" value="an011.png"/>
		
		<image id="checkbtn.order.menu.nor" value="folder1.png"/>
		
		<image id="checkbtn.order.list.nor" value="btn_order_h.png"/>
		<image id="checkbtn.order.list.over" value="btn_order_h.png"/>
		<image id="checkbtn.order.list.sel" value="btn_order_v.png"/>
		
		<image id="checkbtn.listshow.nor" value="icon_list_n.png"/>
		<image id="checkbtn.listshow.over" value="icon_list_h.png"/>
		<image id="checkbtn.listshow.sel" value="icon_list_c.png"/>
		
		<image id="checkbtn.mapshow.nor" value="icon_map_n.png"/>
		<image id="checkbtn.mapshow.over" value="icon_map_h.png"/>
		<image id="checkbtn.mapshow.sel" value="icon_map_c.png"/>
		
		<image id="checkbtn.hotelinfo.nor" value="btn_tab_n.png"/>
		<image id="checkbtn.hotelinfo.over" value="btn_tab_h.png"/>
		<image id="checkbtn.hotelinfo.sel" value="btn_tab_c.png"/>
		
		<image id="button.search.nor" value="btn_srh_n.png"/>
		<image id="button.search.over" value="btn_srh_h.png"/>
		<image id="button.search.down" value="btn_srh_v.png"/>
		
		<image id="button.clear.nor" value="btn_clear_n.png"/>
		<image id="button.clear.over" value="btn_clear_n.png"/>
		<image id="button.clear.down" value="btn_clear_n.png"/>
		
		<image id="button.cz.ico" value="ico_czjd.png"/>
		
		<image id="login.combobox1.nor" value="Combo_nor.bmp" />
		<image id="login.combobox1.hot" value="Combo_over.bmp" />
		
		<image id="btn.selectcity.nor" value="sel01.png" />
		
		<image id="listbox.hotel.item.bk1" value="list_bg.png" />
		
		<image id="hotel.pic" value="hotelpic.bmp" />
		
		<image id="hotel.myd.bg" value="myd_bg.png" />
		
		<image id="hotel.star1" value="star\star1.png" />
		<image id="hotel.star2" value="star\star2.png" />
		<image id="hotel.star3" value="star\star3.png" />
		<image id="hotel.star4" value="star\star4.png" />
		<image id="hotel.star5" value="star\star5.png" />
		<image id="hotel.star6" value="star\star6.png" />
		<image id="hotel.star7" value="star\star7.png" />
		<image id="hotel.star8" value="star\star8.png" />
		<image id="hotel.star9" value="star\star9.png" />
		
		<image id="hotel.fw.wang" value="fw\ico_wang.png" />
		<image id="hotel.fw.wang1" value="fw\ico_wang1.png" />
		<image id="hotel.fw.jie" value="fw\ico_jie.png" />
		<image id="hotel.fw.jie1" value="fw\ico_jie1.png" />
		<image id="hotel.fw.can" value="fw\ico_can.png" />
		<image id="hotel.fw.can1" value="fw\ico_can1.png" />
		<image id="hotel.fw.yong" value="fw\ico_yong.png" />
		<image id="hotel.fw.yong1" value="fw\ico_yong1.png" />
		<image id="hotel.fw.ting" value="fw\ico_ting.png" />
		<image id="hotel.fw.ting1" value="fw\ico_ting1.png" />
		<image id="hotel.fw.jian" value="fw\ico_jian.png" />
		<image id="hotel.fw.jian1" value="fw\ico_jian1.png" />
		
		<image id="hotel.fw.icon" value="icon4.bmp" />
		
		<image id="hotel.fav.nor" value="icon_fav_n.png" />
		<image id="hotel.fav.over" value="icon_fav_h.png" />
		
		<image id="hotel.fav1.nor" value="icon_fav1_n.png" />
		<image id="hotel.fav1.over" value="icon_fav1_h.png" />
		
		<image id="hotel.yd.nor" value="btn_yd_n.png" />
		<image id="hotel.yd.over" value="btn_yd_h.png" />
		<image id="hotel.yd.down" value="btn_yd_v.png" />
		
		<image id="button.sys.fankui" value="icon_fankui_n.png"/>
		<image id="button.sys.help" value="icon_help_n.png"/>
		<image id="button.sys.set" value="icon_set_n.png"/>
		
		<image id="button.sys.close1" value="icon_close_n.bmp" transparentcolor="RGB(255,0,255)" />
		
		<image id="setting.fgx" value="szfgx.png"/>
		<image id="set.itembtn.bk" value="szxmk.png"/>
		<image id="set.itembtn.jt" value="szxmjt.png"/>
		
		<image id="icon.close.nor" value="icon_close_n.png"/>
		
		<image id="login.bk2" value="login_bk2.png"/>
		
		<image id="toolbar.imagelist.left.nor"  value="scrollButton\left_nor.png" />
		<image id="toolbar.imagelist.left.over"  value="scrollButton\left_over.png" />
		<image id="toolbar.imagelist.left.dis"  value="scrollButton\left_dis.png" />
	
		<image id="toolbar.imagelist.right.nor"   value="scrollButton\right_nor.png" />
		<image id="toolbar.imagelist.right.over"  value="scrollButton\right_over.png" />
		<image id="toolbar.imagelist.right.dis"   value="scrollButton\right_dis.png" />
		
		<image id="image.noresults" value="noresults.bmp" />
		
		<image id="maskdialog.bk" value="Mask_bg.png" />
		<image id="animate.load" value="load.png" />
		
		<image id="static.separ1" value="separ1.png" />
		
		<image id="url.blank.icon" value="url.blank.png" />
		
		<image id="messagebox.warning" value="messagebox\warning.png"/>
		<image id="messagebox.info" value="messagebox\information.png"/>
		<image id="messagebox.error" value="messagebox\stop.png"/>
		<image id="messagebox.question" value="messagebox\question.png"/>
	</dsimage>
  
  
  <dswindow>
  	
	<window name="login_logo" type="static">
		<property btransparentbk="true" width="130" height="44" />
		<image id="default" state="all" picfile="#login.logo" width="130" height="44" />
	</window>
	
	<window name="login.combobox1" type="combobox">
		<property bkcolor="RGB(255,255,255)" btransparentbk="false"  />
		<comboboxinfo editmargin="3,3,22,3"/>
		<image state="normal" index="2"    width="142" height="21" picfile="#login.combobox1.nor" />
		<image state="over"   index="2"    width="142" height="21" picfile="#login.combobox1.hot" />
		<image state="down"   index="2"    width="142" height="21" picfile="#login.combobox1.hot" />
	</window>
	
	<window name="login.combobox" type="combobox">
		<property bkcolor="RGB(255,255,255)" btransparentbk="false"  />
		<comboboxinfo editmargin="4,3,22,2"/>
		<image state="normal" index="2" top="6" left="-18" width="11" height="9" picfile="#login.combobox.downdrag.nor" />
		<image state="over"   index="2" top="6" left="-18" width="11" height="9" picfile="#login.combobox.downdrag.nor" />
		<image state="down"   index="2" top="6" left="-18" width="11" height="9" picfile="#login.combobox.downdrag.nor" />
		<image state="all"    index="1" picfile="#login.combobox.bk" paintmode="stretchpartall" left_part="3" top_part="3" right_part="1" bottom_part="1" />
	</window>
	
	<window name="login.edit" type="edit">
		<property bkcolor="#system_bg" btransparentbk="false" />		
		<editinfo buseimagebk="true"/>
		<image state="all" picfile="#login.combobox.bk" paintmode="stretchpartall" left_part="3" top_part="3" right_part="1" bottom_part="1" />
	</window>
	
	<window name="login.static" type="static">
		<property bkcolor="#system_bg" cursor="#handcur" btransparentbk="true" />
		<text state="all" font="#default" horzalign="left" textcolor="RGB(0,85,170)" />
	</window>
	
	<window name="checkbtn.tj" type="button">
		<property width="93" height="29"/>
		<buttoninfo subtype="check" />
		<image state="normal" picfile="#checkbtn.tj.nor"  />
		<image state="over"   picfile="#checkbtn.tj.over"  />
		<image state="down"   picfile="#checkbtn.tj.nor"  />
		<image state="checked" picfile="#checkbtn.tj.sel"  />
		<image state="checkedover" picfile="#checkbtn.tj.sel"  />
		<image state="checkeddown" picfile="#checkbtn.tj.sel"  />
	</window>
	
	<window name="checkbtn_hotelbook" type="button">
		<property width="93" height="29"/>
		<buttoninfo subtype="check" />
		<image state="normal" picfile="#checkbtn.hotelbook.nor"  />
		<image state="over"   picfile="#checkbtn.hotelbook.over"  />
		<image state="down"   picfile="#checkbtn.hotelbook.nor"  />
		<image state="checked" picfile="#checkbtn.hotelbook.sel"  />
		<image state="checkedover" picfile="#checkbtn.hotelbook.sel"  />
		<image state="checkeddown" picfile="#checkbtn.hotelbook.sel"  />
	</window>
	
	<window name="checkbtn.map" type="button">
		<property width="93" height="29"/>
		<buttoninfo subtype="check" />
		<image state="normal" picfile="#checkbtn.map.nor"  />
		<image state="over"   picfile="#checkbtn.map.over"  />
		<image state="down"   picfile="#checkbtn.map.nor"  />
		<image state="checked" picfile="#checkbtn.map.sel"  />
		<image state="checkedover" picfile="#checkbtn.map.sel"  />
		<image state="checkeddown" picfile="#checkbtn.map.sel"  />
	</window>
	
	<window name="checkbtn_order" type="button">
		<property width="93" height="29"/>
		<buttoninfo subtype="check" />
		<image state="normal" picfile="#checkbtn.order.nor"  />
		<image state="over"   picfile="#checkbtn.order.over"  />
		<image state="down"   picfile="#checkbtn.order.nor"  />
		<image state="checked" picfile="#checkbtn.order.sel"  />
		<image state="checkedover" picfile="#checkbtn.order.sel"  />
		<image state="checkeddown" picfile="#checkbtn.order.sel"  />
	</window>
	
	<window name="checkbtn_history" type="button">
		<property width="80" height="29"/>
		<buttoninfo subtype="check" />
		<image state="normal" picfile="#checkbtn.history.nor"  />
		<image state="over"   picfile="#checkbtn.history.over"  />
		<image state="down"   picfile="#checkbtn.history.nor"  />
		<image state="checked" picfile="#checkbtn.history.sel"  />
		<image state="checkedover" picfile="#checkbtn.history.sel"  />
		<image state="checkeddown" picfile="#checkbtn.history.sel"  />
	</window>
	
	<window name="sys_fankui" type="button">
		<property  tooltips="#default"  cursor="#handcur" btransparentbk="true" width="50" height="16"/>
		<buttoninfo subtype="push"  />
		<image state="all" picfile="#button.sys.fankui" width="16" height="16" />
		<text state="all" font="#font12" top="0" left="20" horzalign="left" bsingleline="true" textcolor="RGB(0,32,55)" />
	</window>
	
	<window name="sys_help" type="button">
		<property  tooltips="#default"  cursor="#handcur" btransparentbk="true" width="50" height="16"/>
		<buttoninfo subtype="push"  />
		<image state="all" picfile="#button.sys.help" width="16" height="16" />
		<text state="all" font="#font12" top="0" left="20" horzalign="left" bsingleline="true" textcolor="RGB(0,32,55)" />
	</window>
	
	<window name="sys_set" type="button">
		<property  tooltips="#default"  cursor="#handcur" btransparentbk="true" width="50" height="16"/>
		<buttoninfo subtype="push"  />
		<image state="all" picfile="#button.sys.set" width="16" height="16" />
		<text state="all" font="#font12" top="0" left="20" horzalign="left" bsingleline="true" textcolor="RGB(0,32,55)" />
	</window>
	
	<window name="static_state" type="static">
		<property btransparentbk="true" />
		<image state="all" picfile="#icon.person" width="14" height="14" />
		<text state="all" font="#font12" left="20" horzalign="left" vertalign="center" textcolor="RGB(34,34,34)" />
	</window>
	
	<window name="static.jiangjin" type="static">
		<property btransparentbk="true" />
		<text state="all" autosize="true" left="1" font="#font12b" horzalign="center" vertalign="center" textcolor="RGB(34,34,34)" />
	</window>
	
	<window name="static.btn1" type="static">
		<property bkcolor="#system_bg" cursor="#handcur" btransparentbk="true" />
		<text state="all" font="#default" horzalign="left" textcolor="RGB(0,0,255)" />
	</window>
	
	<window name="static.load" type="static">
		<property btransparentbk="true" />
		<text state="all" autosize="true" left="1" font="#font12b" horzalign="left" vertalign="center" textcolor="RGB(108,108,108)" />
	</window>
	
	<window name="btnclose" type="button">
		<property cursor="#handcur" btransparentbk="true" width="13" height="13" />
		<buttoninfo subtype="push"  />
		<image state="all" picfile="#button.sys.close1" width="13" height="13" />
	</window>
	
	<window name="buttonCityname" type="button">
		<property cursor="#handcur" btransparentbk="true" width="96" height="36"/>
		<buttoninfo subtype="push"  />
		<text state="all" font="#ht20" horzalign="left" bsingleline="true" textcolor="RGB(55,64,67)" />
	</window>
	
	<window name="editCityName" type="edit">
		<property bkcolor="#system_bg" btransparentbk="false" />		
		<editinfo buseimagebk="true" font="#ht20" />
		<rect state="normal|over" bordercolor="RGB(120,133,152)" fillcolor="RGB(255,255,255)" borderwidth="2" style="hole" />
	</window>
	
	<window name="buttonSelCity" type="button">
		<property cursor="#handcur" btransparentbk="true" width="15" height="15"/>
		<buttoninfo subtype="push"  />
		<image state="normal" picfile="#btn.selectcity.nor"  />
		<image state="over" picfile="#btn.selectcity.nor"  />
	</window>
	
	<window name="checkbtn_listorder" type="button">
		<property width="84" height="26"/>
		<buttoninfo subtype="check" />
		<image state="all" picfile="#checkbtn.listorder.nor"  />
		<image state="over"   picfile="#checkbtn.listorder.over"  />
		<image state="down"   picfile="#checkbtn.listorder.nor"  />
		<image state="checked" picfile="#checkbtn.listorder.sel"  />
		<image state="checkedover" picfile="#checkbtn.listorder.sel"  />
		<image state="checkeddown" picfile="#checkbtn.listorder.sel"  />
		<image state="checked|checkedover|checkeddown" picfile="#checkbtn.listorder.sel1" left="-15" top="9" width="7" height="9"  />
		<image state="disable" picfile="#checkbtn.listorder.nor"  />
		<text state="all" font="#default" left="12" bsingleline="true" textcolor="RGB(0,0,0)" />
	</window>
	
	<window name="checkbtn.order.menu" type="button">
		<property cursor="#handcur" btransparentbk="true" />
		<buttoninfo subtype="check" />
		<image state="normal" picfile="#checkbtn.order.menu.nor" top="4" left="3" width="15" height="13" />
		<image state="over"   picfile="#checkbtn.order.menu.nor" top="4" left="3" width="15" height="13" />
		<image state="down"   picfile="#checkbtn.order.menu.nor" top="4" left="3" width="15" height="13" />
		<image state="checked" picfile="#checkbtn.order.menu.nor" top="4" left="3" width="15" height="13" />
		<image state="checkedover" picfile="#checkbtn.order.menu.nor" top="4" left="3" width="15" height="13" />
		<image state="checkeddown" picfile="#checkbtn.order.menu.nor" top="4" left="3" width="15" height="13" />
		<text state="normal|over|down" font="#font12b" left="23" bsingleline="true" textcolor="RGB(48,112,167)" />
		<text state="checked|checkedover|checkeddown" font="#font12b" left="23" bsingleline="true" textcolor="RGB(198,97,11)" />
	</window>
	
	<window name="checkbtn.order.menu1" type="button">
		<property cursor="#handcur" btransparentbk="true" />
		<buttoninfo subtype="check" />
		<image state="normal" picfile="#checkbtn.order.menu.nor" top="4" left="3" width="15" height="13" />
		<image state="over"   picfile="#checkbtn.order.menu.nor" top="4" left="3" width="15" height="13" />
		<image state="down"   picfile="#checkbtn.order.menu.nor" top="4" left="3" width="15" height="13" />
		<image state="checked" picfile="#checkbtn.order.menu.nor" top="4" left="3" width="15" height="13" />
		<image state="checkedover" picfile="#checkbtn.order.menu.nor" top="4" left="3" width="15" height="13" />
		<image state="checkeddown" picfile="#checkbtn.order.menu.nor" top="4" left="3" width="15" height="13" />
		<image state="all" picfile="#url.blank.icon" top="5" left="-15" width="12" height="11" />
		<text state="all" font="#font12b" left="23" bsingleline="true" textcolor="RGB(48,112,167)" />
	</window>
	
	<window name="checkbtn.order.list" type="button">
		<property width="57" height="20"/>
		<buttoninfo subtype="check" />
		<image state="normal" picfile="#checkbtn.order.list.nor"  />
		<image state="over"   picfile="#checkbtn.order.list.over"  />
		<image state="down"   picfile="#checkbtn.order.list.nor"  />
		<image state="checked" picfile="#checkbtn.order.list.sel"  />
		<image state="checkedover" picfile="#checkbtn.order.list.sel"  />
		<image state="checkeddown" picfile="#checkbtn.order.list.sel"  />
		<text state="normal|over|down" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(45,45,45)" />
		<text state="checked|checkedover|checkeddown" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(255,255,255)" />
	</window>
	
	<window name="button_search" type="button">
		<property tooltips="#default" cursor="#handcur" btransparentbk="true" height="25"/>
		<buttoninfo subtype="push"  />
		<image state="normal" picfile="#button.search.nor" paintmode="stretchparthorz" left_part="3" right_part="3"  />
		<image state="over"   picfile="#button.search.over" paintmode="stretchparthorz" left_part="3" right_part="3"  />
		<image state="down"   picfile="#button.search.down" paintmode="stretchparthorz" left_part="3" right_part="3"  />
		<text state="all" font="#font12b" horzalign="center" bsingleline="true" textcolor="RGB(154,65,11)" />
	</window>
	
	<window name="button.clear" type="button">
		<property tooltips="#default" cursor="#handcur" btransparentbk="true" height="23"/>
		<buttoninfo subtype="push"  />
		<image state="normal" picfile="#button.clear.nor" paintmode="stretchparthorz" left_part="3" right_part="3"  />
		<image state="over"   picfile="#button.clear.over" paintmode="stretchparthorz" left_part="3" right_part="3"  />
		<image state="down"   picfile="#button.clear.down" paintmode="stretchparthorz" left_part="3" right_part="3"  />
		<image index="1" state="all" picfile="#icon.close.nor" left="8" top="5" width="13" height="13"  />
		<text state="all" font="#font12" left="25" horzalign="left" bsingleline="true" textcolor="RGB(63,63,63)" />
	</window>
	
	<window name="checkbtn_listshow" type="button">
		<property width="58" height="26"/>
		<buttoninfo subtype="check" />
		<image state="normal" picfile="#checkbtn.listshow.nor"  />
		<image state="over"   picfile="#checkbtn.listshow.over"  />
		<image state="down"   picfile="#checkbtn.listshow.nor"  />
		<image state="checked|checkedover|checkeddown" picfile="#checkbtn.listshow.sel"  />
	</window>
	
	<window name="checkbtn_mapshow" type="button">
		<property width="58" height="26"/>
		<buttoninfo subtype="check" />
		<image state="normal" picfile="#checkbtn.mapshow.nor"  />
		<image state="over"   picfile="#checkbtn.mapshow.over"  />
		<image state="down"   picfile="#checkbtn.mapshow.nor"  />
		<image state="checked|checkedover|checkeddown" picfile="#checkbtn.mapshow.sel"  />
		<image state="disable"   picfile="#checkbtn.mapshow.nor"  />
	</window>
	
	<window name="groupbox" type="groupbox">
		<groupboxinfo textoffsetx="20" textoffsety="2" />
		<text id="groupbox.text" font="#default" horzalign="left" vertalign="top" textcolor="RGB(0,0,255)" />
		<rect id="groupbox.rect" index="1" bordercolor="RGB(84,165,213)" fillcolor="RGB(255,255,255)" borderwidth="1" style="hole" />
	</window>
	
	<window name="static" type="static">
		<property bkcolor="#system_bg" btransparentbk="true" />
		<text state="all" font="#default" horzalign="left" textcolor="RGB(0,0,0)" />
	</window>
	
	<window name="static38" type="static">
		<property bkcolor="#system_bg" btransparentbk="true" />
		<text state="all" autosize="true" font="#default" horzalign="left" textcolor="RGB(38,38,38)" />
	</window>
	
	<window name="static68" type="static">
		<property bkcolor="#system_bg" btransparentbk="true" />
		<text state="all" font="#default" horzalign="left" textcolor="RGB(68,68,68)" />
	</window>
	
	<window name="static136" type="static">
		<property bkcolor="#system_bg" btransparentbk="true" />
		<text state="all" font="#default" horzalign="left" textcolor="RGB(136,136,136)" />
	</window>
	
	<window name="linkstatic1" type="static">
		<property  bkcolor="#system_bg" btransparentbk="true" cursor="#handcur" />
		<text state="normal" font="#default"  horzalign="left" vertalign="top" textcolor="RGB(0,85,170)" />
		<text state="over" font="#default_link"  horzalign="left" vertalign="top" textcolor="RGB(255,0,0)" />
		<text state="down" font="#default_link"  left="1" top="1" horzalign="left" vertalign="top" textcolor="RGB(255,0,0)" />
	</window>
	
	<window name="static.separ1" type="static">
		<property btransparentbk="true" />
		<image state="all" picfile="#static.separ1" top="6" height="1" paintmode="tilefill" />
	</window>
	
	<window name="checkbutton" type="button">
		<property btransparentbk="true" />
		<buttoninfo subtype="check" />
		<image state="normal" picfile="#stardard.checkbtn.nor" left="2" top="2" width="15" height="15" />
		<image state="over|down" picfile="#stardard.checkbtn.hot" left="2" top="2" width="15" height="15" />
		<image state="checked" picfile="#stardard.checkbtn.tick.nor" left="2" top="2" width="15" height="15" />
		<image state="checkedover|checkeddown" picfile="#stardard.checkbtn.tick.hot" left="2" top="2" width="15" height="15" />
		<image state="disable" picfile="#stardard.checkbtn.nor" left="2" top="2" width="15" height="15" />
		<text state="all" font="#default" left="22" bsingleline="true" textcolor="RGB(68,68,68)" />
	</window>
	
	<window name="radiobutton" type="button">
		<property btransparentbk="true" />
		<buttoninfo subtype="radio" />
		<image state="normal" picfile="#stardard.radiobtn.nor" left="2" top="1" width="15" height="15" />
		<image state="over|down" picfile="#stardard.radiobtn.hot" left="2" top="1" width="15" height="15" />
		<image state="checked" picfile="#stardard.radiobtn.tick.nor" left="2" top="1" width="15" height="15" />
		<image state="checkedover|checkeddown" picfile="#stardard.radiobtn.tick.hot" left="2" top="1" width="15" height="15" />
		<text state="all" font="#default" left="22" top="1" bsingleline="true" textcolor="RGB(68,68,68)" />
		<text state="disable" font="#default" left="22" top="1" bsingleline="true" textcolor="RGB(255,0,0)" />
		<text state="checkeddisable" font="#default" left="22" top="1" bsingleline="true" textcolor="RGB(255,0,0)" />
	</window>
	
	<window name="combobox" type="combobox">
		<property bkcolor="RGB(255,255,255)" btransparentbk="false"  />
		<comboboxinfo editmargin="4,3,22,2"/>
		<image state="normal" index="2" top="4" left="-18" width="13" height="12" picfile="#combobox.downdrag.nor" />
		<image state="over"   index="2" top="4" left="-18" width="13" height="12" picfile="#combobox.downdrag.nor" />
		<image state="down"   index="2" top="4" left="-18" width="13" height="12" picfile="#combobox.downdrag.nor" />
		<image state="all"    index="1" picfile="#combobox.bk" paintmode="stretchpartall" left_part="3" top_part="3" right_part="1" bottom_part="1" />
	</window>
	
	<window name="editImageBk" type="edit">
		<property bkcolor="#system_bg" btransparentbk="false" />		
		<editinfo buseimagebk="true"/>
		<rect  state="normal|over" bordercolor="RGB(120,133,152)" fillcolor="RGB(255,255,255)" borderwidth="2" style="hole" />
	</window>
	
	<window name="datetimectrl" type="datetimectrl">
		<property bkcolor="RGB(255,255,255)" btransparentbk="false"  />
		<rect state="all" index="1" bordercolor="RGB(118,134,150)" borderwidth="2" fillcolor="RGB(255,255,255)" style="hole" />
		<image state="all" index="2" left="-20" top="2" width="18" bottom="-2" picfile="#stardard.datetime.btn" />
	</window>
	
	<window name="pic.static" type="static">
		<property btransparentbk="true" />
		<image state="all" picfile="#image.noresults" top="1" left="1" right="-1" bottom="200" paintmode="center" />
	</window>
	
	<window name="static1" type="static">
		<property btransparentbk="true" />
		<text id="text1" state="all" content="共" font="#font12" width="15" horzalign="left" vertalign="center" textcolor="RGB(0,0,0)" />
		<text id="default" state="all" font="#font12b" autosize="true" left="15" horzalign="center" vertalign="center" textcolor="RGB(75,166,0)" />
		<text id="text2"  state="all" content="个符合条件的酒店" font="#font12" left="3" relativeto="default" relativepoint="right" horzalign="left" vertalign="center" textcolor="RGB(0,0,0)" />
	</window>
	
	<window name="static2" type="static">
		<property btransparentbk="true" />
		<text id="text1" state="all" content="共收藏了" font="#font12" width="52" horzalign="left" vertalign="center" textcolor="RGB(0,0,0)" />
		<text id="default" state="all" autosize="true" left="52" vertalign="center" textcolor="RGB(75,166,0)" font="#font12b" />
		<text id="text2"  state="all" content="个酒店" font="#font12" left="3" relativeto="default" relativepoint="right" horzalign="left" vertalign="center" textcolor="RGB(0,0,0)" />
	</window>
	
	<window name="static3" type="static">
		<property btransparentbk="true" />
		<image id="bk.pic" state="all" picfile="#order.headerctrl.item.nor" />
		<text id="text" state="all" content="共" font="#font12" top="5" left="5" horzalign="left" vertalign="center" textcolor="RGB(61,61,61)" />
		<text id="text1" state="all" content="共" font="#font12" top="5" left="-120" width="15" horzalign="left" vertalign="center" textcolor="RGB(61,61,61)" />
		<text id="default" state="all" autosize="true" top="5" left="-105" vertalign="center" textcolor="RGB(75,166,0)" font="#font12b" />
		<text id="text2"  state="all" content="个常住酒店" font="#font12" top="5" left="3" relativeto="default" relativepoint="right" horzalign="left" vertalign="center" textcolor="RGB(61,61,61)" />
	</window>
	
	<window name="static.usual.head" type="static">
		<property btransparentbk="true" height="24" />
		<text id="column0" state="all" font="#font12" top="5" left="12" width="78" horzalign="left" textcolor="RGB(61,61,61)" />
		<text id="column1" state="all" font="#font12" top="5" left="94" right="-400" horzalign="left" textcolor="RGB(61,61,61)" />
		<text id="column2" state="all" font="#font12" top="5" left="-402" width="136" horzalign="center" textcolor="RGB(61,61,61)" />
		<text id="column3" state="all" font="#font12" top="5" left="-252" width="122" horzalign="center" textcolor="RGB(61,61,61)" />
		<text id="column4" state="all" font="#font12" top="5" left="-120" width="53" horzalign="center" textcolor="RGB(61,61,61)" />
		<text id="column5" state="all" font="#font12" top="5" left="-72"  width="71" horzalign="center" textcolor="RGB(61,61,61)" />
		<line state="all" width="1" left="0" relativeto="column0" relativepoint="right" linecolor="RGB(215,215,215)" alignmode="vert" />
		<line state="all" width="1" left="0" relativeto="column1" relativepoint="right" linecolor="RGB(215,215,215)" alignmode="vert" />
		<line state="all" width="1" left="0" relativeto="column2" relativepoint="right" linecolor="RGB(215,215,215)" alignmode="vert" />
		<line state="all" width="1" left="0" relativeto="column3" relativepoint="right" linecolor="RGB(215,215,215)" alignmode="vert" />
		<line state="all" width="1" left="0" relativeto="column4" relativepoint="right" linecolor="RGB(215,215,215)" alignmode="vert" />
	</window>
	
	<window name="static.head" type="static">
		<property btransparentbk="true" height="26" />
		<image id="bk.pic" state="all" picfile="#order.headerctrl.item.nor" />
	</window>
	
	<window name="static.orderlist.head" type="static">
		<property btransparentbk="true" height="26" />
		<image id="bk.pic" state="all" picfile="#order.headerctrl.item.nor" />
		<text id="column0" state="all" font="#font12" top="5" left="12" width="78" horzalign="left" textcolor="RGB(61,61,61)" />
		<text id="column1" state="all" font="#font12" top="5" left="98" right="-420" horzalign="left" textcolor="RGB(61,61,61)" />
		<text id="column2" state="all" font="#font12" top="5" left="-422" width="103" horzalign="center" textcolor="RGB(61,61,61)" />
		<text id="column3" state="all" font="#font12" top="5" left="-318" width="91" horzalign="center" textcolor="RGB(61,61,61)" />
		<text id="column4" state="all" font="#font12" top="5" left="-226" width="75" horzalign="center" textcolor="RGB(61,61,61)" />
		<text id="column5" state="all" font="#font12" top="5" left="-150" width="77" horzalign="center" textcolor="RGB(61,61,61)" />
		<text id="column6" state="all" font="#font12" top="5" left="-72"  width="71" horzalign="center" textcolor="RGB(61,61,61)" />
		<line state="all" width="1" left="0" relativeto="column0" relativepoint="right" linecolor="RGB(215,215,215)" alignmode="vert" />
		<line state="all" width="1" left="0" relativeto="column1" relativepoint="right" linecolor="RGB(215,215,215)" alignmode="vert" />
		<line state="all" width="1" left="0" relativeto="column2" relativepoint="right" linecolor="RGB(215,215,215)" alignmode="vert" />
		<line state="all" width="1" left="0" relativeto="column3" relativepoint="right" linecolor="RGB(215,215,215)" alignmode="vert" />
		<line state="all" width="1" left="0" relativeto="column4" relativepoint="right" linecolor="RGB(215,215,215)" alignmode="vert" />
		<line state="all" width="1" left="0" relativeto="column5" relativepoint="right" linecolor="RGB(215,215,215)" alignmode="vert" />
	</window>
	
	<window name="scrollbar2" type="scrollbar">
		<scrollinfo width="16" height="16" interval="2" splitwidth="3" />
		<image id="scrollbar.bk.pic" picfile="#stardard.scrollbar" />
	</window>
	
	<window name="scrollbar" type="scrollbar">
		<scrollinfo width="7" height="7" interval="1" splitwidth="1" />
		<image id="scrollbar.bk.pic" picfile="#stardard.scrollbar2" />
	</window>
	
	<window name="listboxHotel" type="">
		<property bkcolor="#system_bg" bordercolor="RGB(255,0,0)" scrollbar="scrollbar" headerctrl="headerctrl" />
		<rect id="border" index="2" bordercolor="RGB(255,255,255)"  left="-1" top="-1" right="-1" bottom="1" borderwidth="1" style="hole" />
		
		<line id="item" linecolor="RGB(215,215,215)" top="-1" left="1" height="1" state="normal"/>  
		<image id="item" picfile="#listbox.hotel.item.bk1" height="75"  state="checked"/>  
		
		<listboxinfo  bDrawOver="false"  >
			<drawitem id="default" >	
				<image id="hotelIcon" picfile="#hotel.pic" left="8" top="8" width="72" height="53" state="all"/>
				<eventitem id="hotelTitle" event="LButtonDown" left="96" top="12"  right="-450" height="18" cursor="handcur" state="all" sendparent="true"> 
					<text id="textdefault" content="酒店名称" left="0" top="0" state="normal|checked"  textcolor="RGB(0,0,0)" font="#font14b"/>
					<text id="textdefault" content="酒店名称" left="0" top="0" state="over|down"  textcolor="RGB(255,0,0)" font="#font14b"/>
				</eventitem>
				
				<text id="100" visible="false" content="距" left="96" top="30" height="16" state="all" textcolor="RGB(115,115,115)" font="#font12"/>
				<text id="101" visible="false" autosize="true" content="大望路" left="108" top="30" height="16" state="all" textcolor="RGB(0,0,0)" font="#font12"/>
				<text id="102" visible="false" autosize="true" content="1.2" left="2" top="30" height="16" state="all" horzalign="center" relativeto="101" relativepoint="right" textcolor="RGB(255,0,0)" font="#font12"/>
				<text id="103" visible="false" content="公里" left="2" top="30" height="16" state="all" relativeto="102" relativepoint="right" textcolor="RGB(115,115,115)" font="#font12"/>
				
				<text id="hotelAddress" content="酒店地址" left="96" top="45" right="-450" height="16" state="all"  textcolor="RGB(115,115,115)" font="#font12"/>
				
				<image id="hotelStar" picfile="#hotel.star1" left="-388" top="16" width="93" height="16" state="all"/>
				
				<image id="fw1" state="all" visible="false" picfile="#hotel.fw.icon" left="-390" top="42" height="15" width="15" rectinfile="0,0,15,15" />
				<image id="fw10" state="all" picfile="#hotel.fw.icon" left="-390" top="42" height="15" width="15" rectinfile="0,19,15,15" />
				<image id="fw2" state="all" visible="false" picfile="#hotel.fw.icon" left="-369" top="42" height="15" width="15" rectinfile="21,0,15,15" />
				<image id="fw20" state="all" picfile="#hotel.fw.icon" left="-369" top="42" height="15" width="15" rectinfile="21,19,15,15" />
				<image id="fw3" state="all" visible="false" picfile="#hotel.fw.icon" left="-348" top="42" height="15" width="15" rectinfile="42,0,15,15" />
				<image id="fw30" state="all" picfile="#hotel.fw.icon" left="-348" top="42" height="15" width="15" rectinfile="42,19,15,15" />
				<image id="fw4" state="all" visible="false" picfile="#hotel.fw.icon" left="-327" top="42" height="15" width="15" rectinfile="63,0,15,15" />
				<image id="fw40" state="all" picfile="#hotel.fw.icon" left="-327" top="42" height="15" width="15" rectinfile="63,19,15,15" />
				<image id="fw5" state="all" visible="false" picfile="#hotel.fw.icon" left="-306" top="42" height="15" width="15" rectinfile="84,0,15,15" />
				<image id="fw50" state="all" picfile="#hotel.fw.icon" left="-306" top="42" height="15" width="15" rectinfile="84,19,15,15" />
					
				<text id="hotelPrice" autosize="true" content="298" left="-220" top="15" state="all"  textcolor="RGB(255,0,0)" font="#Arial22"/>
				<text id="hotelPriceUnit" content="元起" left="3"  top="21" state="all" visible="true" relativeto="hotelPrice" relativepoint="right" textcolor="RGB(0,0,0)" font="#font12" />
				
				<text id="hotelMyd" content="满意度：100%" left="-220" top="45" state="all"  textcolor="RGB(0,0,0)" font="#font12"/>
			
				<eventitem id="favorite" event="LButtonDown" left="-125" top="30" width="34" cursor="handcur" state="all" sendparent="true"> 
					<image id="default" state="normal|checked" picfile="#hotel.fav.nor" left="0" top="0"  width="34" height="19" />
					<image id="default" state="over" picfile="#hotel.fav.over" left="0" top="0" width="34" height="19" />
				</eventitem>
				
				<eventitem id="isfavorite" event="LButtonDown" left="-125" top="30" width="34" cursor="handcur" state="all" sendparent="true"> 
					<image id="default" state="normal|checked" picfile="#hotel.fav1.nor" left="0" top="0"  width="34" height="19" />
					<image id="default" state="over" picfile="#hotel.fav1.over" left="0" top="0" width="34" height="19" />
				</eventitem>
				
				<eventitem id="openview" event="LButtonDown" left="-70" top="26" width="60" height="24" cursor="handcur" state="all" sendparent="true"> 
					<text id="textdefault" content="预 订" left="0" top="5" horzalign="center" state="all"  textcolor="RGB(0,0,0)" font="#default"/>
					<image id="default" state="normal|checked" picfile="#hotel.yd.nor" left="0" top="0"  width="60" height="24" />
					<image id="default" state="over" picfile="#hotel.yd.over" left="0" top="0"  width="60" height="24" />
					<image id="default" state="down" picfile="#hotel.yd.down" left="0" top="0"  width="60" height="24" />
				</eventitem>
				
		   </drawitem>
		  			
		</listboxinfo>
	</window>
	
	<window name="listboxFav" type="">
		<property bkcolor="#system_bg" bordercolor="RGB(255,0,0)" scrollbar="scrollbar" headerctrl="headerctrl" />
		<rect id="border" index="2" bordercolor="RGB(255,255,255)"  left="-1" top="-1" right="-1" bottom="1" borderwidth="1" style="hole" />
		
		<line id="item" linecolor="RGB(215,215,215)" top="-1" left="1" height="1" state="normal"/>  
		<image id="item" picfile="#listbox.hotel.item.bk1" height="75"  state="checked"/>  
		
		<listboxinfo bDrawOver="false"  >
			<drawitem id="default" >
				<image state="normal" picfile="#stardard.checkbtn.nor" left="14" top="27" width="15" height="15" />
				<image state="over|down" picfile="#stardard.checkbtn.hot" left="14" top="27" width="15" height="15" />
				<image state="checked" picfile="#stardard.checkbtn.tick.nor" left="14" top="27" width="15" height="15" />
				<image state="checkedover|checkeddown" picfile="#stardard.checkbtn.tick.hot" left="14" top="27" width="15" height="15" />
				
				<image id="hotelIcon" picfile="#hotel.pic" left="41" top="9" width="72" height="54" state="all"/>
				<eventitem id="hotelTitle" event="LButtonDown" left="130" top="15"  right="-450" height="18" cursor="handcur" state="all" sendparent="true"> 
					<text id="textdefault" content="酒店名称" left="0" top="0" state="normal|checked"  textcolor="RGB(0,0,0)" font="#font14b"/>
					<text id="textdefault" content="酒店名称" left="0" top="0" state="over|down"  textcolor="RGB(255,0,0)" font="#font14b"/>
				</eventitem>
				
				<text id="hotelAddress" content="酒店地址" left="130" top="48" right="-450" height="16" state="all"  textcolor="RGB(115,115,115)" font="#font12"/>
				
				<image id="hotelStar" picfile="#hotel.star1" left="-388" top="16" width="93" height="16" state="all"/>
				
				<image id="fw1" state="all" visible="false" picfile="#hotel.fw.icon" left="-390" top="42" height="15" width="15" rectinfile="0,0,15,15" />
				<image id="fw10" state="all" picfile="#hotel.fw.icon" left="-390" top="42" height="15" width="15" rectinfile="0,19,15,15" />
				<image id="fw2" state="all" visible="false" picfile="#hotel.fw.icon" left="-369" top="42" height="15" width="15" rectinfile="21,0,15,15" />
				<image id="fw20" state="all" picfile="#hotel.fw.icon" left="-369" top="42" height="15" width="15" rectinfile="21,19,15,15" />
				<image id="fw3" state="all" visible="false" picfile="#hotel.fw.icon" left="-348" top="42" height="15" width="15" rectinfile="42,0,15,15" />
				<image id="fw30" state="all" picfile="#hotel.fw.icon" left="-348" top="42" height="15" width="15" rectinfile="42,19,15,15" />
				<image id="fw4" state="all" visible="false" picfile="#hotel.fw.icon" left="-327" top="42" height="15" width="15" rectinfile="63,0,15,15" />
				<image id="fw40" state="all" picfile="#hotel.fw.icon" left="-327" top="42" height="15" width="15" rectinfile="63,19,15,15" />
				<image id="fw5" state="all" visible="false" picfile="#hotel.fw.icon" left="-306" top="42" height="15" width="15" rectinfile="84,0,15,15" />
				<image id="fw50" state="all" picfile="#hotel.fw.icon" left="-306" top="42" height="15" width="15" rectinfile="84,19,15,15" />
					
				<text id="hotelPrice" autosize="true" content="298" left="-220" top="15" state="all"  textcolor="RGB(255,0,0)" font="#Arial22"/>
				<text id="hotelPriceUnit" content="元起" left="3"  top="21" state="all" visible="true" relativeto="hotelPrice" relativepoint="right" textcolor="RGB(0,0,0)" font="#font12" />
				
				<text id="hotelMyd" content="满意度：100%" left="-220" top="45" state="all"  textcolor="RGB(0,0,0)" font="#font12"/>
				
				<eventitem id="favorite" event="LButtonDown" left="-125" top="30" width="34" cursor="handcur" state="all" sendparent="true"> 
					<image id="default" state="normal|checked" picfile="#hotel.fav.nor" left="0" top="0"  width="34" height="19" />
					<image id="default" state="over" picfile="#hotel.fav.over" left="0" top="0" width="34" height="19" />
				</eventitem>
				
				<eventitem id="isfavorite" event="LButtonDown" visible="false" left="-125" top="30" width="34" cursor="handcur" state="all" sendparent="true"> 
					<image id="default" state="normal|checked" picfile="#hotel.fav1.nor" left="0" top="0"  width="34" height="19" />
					<image id="default" state="over" picfile="#hotel.fav1.over" left="0" top="0" width="34" height="19" />
				</eventitem>
				
				<eventitem id="openview" event="LButtonDown" left="-70" top="26" width="60" height="24" cursor="handcur" state="all" sendparent="true"> 
					<text id="textdefault" content="预 订" left="0" top="5" horzalign="center" state="all"  textcolor="RGB(0,0,0)" font="#default"/>
					<image id="default" state="normal|checked" picfile="#hotel.yd.nor" left="0" top="0"  width="60" height="24" />
					<image id="default" state="over" picfile="#hotel.yd.over" left="0" top="0"  width="60" height="24" />
					<image id="default" state="down" picfile="#hotel.yd.down" left="0" top="0"  width="60" height="24" />
				</eventitem>
				
		   </drawitem>
		  			
		</listboxinfo>
	</window>
	
	<window name="order.listbox" type="">
		<property bkcolor="#system_bg" bordercolor="RGB(255,0,0)" scrollbar="scrollbar" headerctrl="headerctrl" />
		
		<line id="item" linecolor="RGB(215,215,215)" top="-1" left="1" height="1" state="normal"/> 
		<image id="item" picfile="#listbox.hotel.item.bk1" height="75"  state="over"/>  
		<image id="item" picfile="#listbox.hotel.item.bk1" height="75"  state="checked"/>  
		
		<listboxinfo  bDrawOver="false"  >
			<drawitem id="default" >	
				<image id="hotelIcon" picfile="#hotel.pic" left="10" top="9" width="72" height="54" state="all"/>
				<eventitem id="hotelName" event="LButtonDown" left="99" top="15"  right="-425" height="18" cursor="handcur" state="all" sendparent="true"> 
					<text id="textdefault" content="酒店名称" left="0" top="0" state="normal|checked"  textcolor="RGB(61,61,61)" font="#font14b"/>
					<text id="textdefault" content="酒店名称" left="0" top="0" state="over|down"  textcolor="RGB(255,0,0)" font="#font14b"/>
				</eventitem>
				
				<text id="ordernum" content="订单号" left="99" top="48" right="-425" height="16" state="all"  textcolor="RGB(114,114,114 )" font="#font12"/>
				
				<text id="userName" content="姓名" left="-400" top="21" width="93" height="16" state="all" textcolor="RGB(61,61,61)" font="#font12" />
				<text id="userMobile" content="手机号" left="-400" top="49" width="93" height="16" state="all" textcolor="RGB(61,61,61)" font="#font12" />
				
				<text id="zdsj" content="住店时间" left="-321" top="23" width="91" height="16" state="all" horzalign="center" textcolor="RGB(61,61,61)" font="#font12" />
				<text id="ldsj" content="离店时间" left="-321" top="49" width="91" height="16" state="all" horzalign="center" textcolor="RGB(61,61,61)" font="#font12" />
					
				<text id="feiyong" autosize="true" content="298" left="-215" top="22" state="all" textcolor="RGB(255,0,0)" font="#font12b"/>
				<text content="元" left="3" top="22" state="all" relativeto="feiyong" relativepoint="right" textcolor="RGB(61,61,61)" font="#font12" />
				
				<text id="jiangjin" autosize="true" content="28" left="-215" top="48" state="all" textcolor="RGB(255,0,0)" font="#font12b"/>
				<text content="元" left="3"  top="48" state="all" relativeto="jiangjin" relativepoint="right" textcolor="RGB(61,61,61)" font="#font12" />
				
				<text id="status" content="状态" left="-150" top="21" width="75" height="16" state="all" horzalign="center" textcolor="RGB(226,28,28)" font="#font12" />
				<text id="shuoming" content="说明" left="-150" top="47" width="75" height="16" state="all" horzalign="center" textcolor="RGB(125,125,125)" font="#font12" />
				
				<eventitem id="openview" event="LButtonDown" left="-45" top="25" width="28" height="16" cursor="handcur" state="all" sendparent="true"> 
					<text id="textdefault" content="详 情" left="0" top="0" horzalign="left" state="all" textcolor="RGB(0,85,170)" font="#default"/>
				</eventitem>
				
				<eventitem id="dianping" visible="false" event="LButtonDown" left="-45" top="43" width="28" height="16" cursor="handcur" state="all" sendparent="true"> 
					<text id="textdefault" content="点 评" left="0" top="0" horzalign="left" state="all" textcolor="RGB(0,85,170)" font="#default"/>
				</eventitem>
				
				<eventitem id="editorder" visible="false" event="LButtonDown" left="-45" top="43" width="28" height="16" cursor="handcur" state="all" sendparent="true"> 
					<text id="textdefault" content="修 改" left="0" top="0" horzalign="left" state="all" textcolor="RGB(0,85,170)" font="#default"/>
				</eventitem>
				
		   </drawitem>
		  			
		</listboxinfo>
	</window>
	
	<window name="hotelPic" type="static">
		<property btransparentbk="true" cursor="#handcur" width="74" height="55" />
		<rect id="border" state="all" index="2" bordercolor="RGB(255,255,255)"  left="0" top="0" right="-1" bottom="-1" borderwidth="1" style="hole" />
		<image id="pic" state="all" picfile="#hotel.pic" left="1" top="1" width="72" height="53" />
	</window>
	
	<window name="hotelName" type="static">
		<property btransparentbk="true" />
		<text state="all" font="#ht20" horzalign="left" textcolor="RGB(0,0,0)" />
	</window>
	
	<window name="hotelStar" type="static">
		<property btransparentbk="true" width="206" height="16" />
		<image id="default" state="all" picfile="#hotel.star1" width="96" height="16" />
		<image index="100" id="fw1" state="all" visible="false" picfile="#hotel.fw.icon" top="1" left="106" width="15" rectinfile="0,0,15,15" />
		<image index="101" id="fw10" state="all" picfile="#hotel.fw.icon" top="1" left="106" width="15" height="15" rectinfile="0,19,15,15" />
		<image index="110" id="fw2" state="all" visible="false" picfile="#hotel.fw.icon" top="1" left="127" width="15" height="15" rectinfile="21,0,15,15" />
		<image index="111" id="fw20" state="all" picfile="#hotel.fw.icon" top="1" left="127" width="15" height="15" rectinfile="21,19,15,15" />
		<image index="120" id="fw3" state="all" visible="false" picfile="#hotel.fw.icon" top="1" left="149" width="15" height="15" rectinfile="42,0,15,15" />
		<image index="121" id="fw30" state="all" picfile="#hotel.fw.icon" top="1" left="149" width="15" height="15" rectinfile="42,19,15,15" />
		<image index="130" id="fw4" state="all" visible="false" picfile="#hotel.fw.icon" top="1" left="170" width="15" height="15" rectinfile="63,0,15,15" />
		<image index="131" id="fw40" state="all" picfile="#hotel.fw.icon" top="1" left="170" width="15" height="15" rectinfile="63,19,15,15" />
		<image index="140" id="fw5" state="all" visible="false" picfile="#hotel.fw.icon" top="1" left="191" width="15" height="15" rectinfile="84,0,15,15" />
		<image index="141" id="fw50" state="all" picfile="#hotel.fw.icon" top="1" left="191" width="15" height="15" rectinfile="84,19,15,15" />
	</window>
	
	<window name="hotelAddress" type="static">
		<property btransparentbk="true" width="307" />
		<text state="all" font="#font12" horzalign="left" textcolor="RGB(0,0,0)" />
	</window>
	
	<window name="hotelMyd" type="static">
		<property btransparentbk="true" cursor="#handcur" width="208" height="68" />
		<image state="all" picfile="#hotel.myd.bg" width="208" height="68" />
		<text id="mydnum" state="all" font="#Arial32i" horzalign="center" top="16" left="2" width="58" textcolor="RGB(255,255,255)" />
		<text id="haoping" state="all" font="#font12" horzalign="left" top="15" left="75" textcolor="RGB(63,117,9)" />
		<text id="myd" state="all" font="#font12" horzalign="left" top="37" left="75" textcolor="RGB(63,117,9)" />
	</window>
	
	<window name="hotelSepar" type="static">
		<property btransparentbk="true" height="1" />
		<line index="1" state="all" linecolor="RGB(87,179,214)" top="0" left="0" height="1" />
	</window>
	
	<window name="checkbtn_hotelinfo" type="button">
		<property btransparentbk="true" width="72" height="26"/>
		<buttoninfo subtype="check" />
		<image state="normal" picfile="#checkbtn.hotelinfo.nor"  />
		<image state="over" picfile="#checkbtn.hotelinfo.over"  />
		<image state="down" picfile="#checkbtn.hotelinfo.nor"  />
		<image state="checked" picfile="#checkbtn.hotelinfo.sel"  />
		<image state="checkedover" picfile="#checkbtn.hotelinfo.sel"  />
		<image state="checkeddown" picfile="#checkbtn.hotelinfo.sel"  />
		<image state="disable|checkeddisable" picfile="#checkbtn.hotelinfo.nor"  />
		<text state="normal|over|down" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="checked|checkedover|checkeddown" font="#font12b" horzalign="center" bsingleline="true" textcolor="RGB(14,111,146)" />
		<text state="disable|checkeddisable" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
	</window>
	
	<window name="button_fav" type="button">
		<property btransparentbk="true" width="59" height="23" />
		<buttoninfo subtype="push" />
		<image state="normal" picfile="#button.fav.nor" />
		<image state="over" picfile="#button.fav.over" />
		<image state="down" picfile="#button.fav.down" />
	</window>
	
	<window name="button_bx" type="button">
		<property btransparentbk="true" cursor="#handcur" width="34" height="19" />
		<buttoninfo subtype="push" />
		<image state="normal" picfile="#button.bx.nor" />
		<image state="over" picfile="#button.bx.over" />
		<image state="down" picfile="#button.bx.down" />
	</window>
	
	<window name="checkbtn_bx" type="button">
		<property btransparentbk="true" cursor="#handcur" width="34" height="19" />
		<buttoninfo subtype="check" />
		<image state="normal" picfile="#hotel.fav.nor"  />
		<image state="over"   picfile="#hotel.fav.over"  />
		<image state="down"   picfile="#hotel.fav.over"  />
		<image state="checked" picfile="#hotel.fav1.nor"  />
		<image state="checkedover" picfile="#hotel.fav1.over"  />
		<image state="checkeddown" picfile="#hotel.fav1.over"  />
	</window>
	
	<window name="button_cz" type="button">
		<property tooltips="#default" cursor="#handcur" btransparentbk="true" height="25"/>
		<buttoninfo subtype="push"  />
		<image state="normal" picfile="#button.search.nor" paintmode="stretchparthorz" left_part="3" right_part="3"  />
		<image state="over"   picfile="#button.search.over" paintmode="stretchparthorz" left_part="3" right_part="3"  />
		<image state="down"   picfile="#button.search.down" paintmode="stretchparthorz" left_part="3" right_part="3"  />
		<image state="all"   picfile="#button.cz.ico" top="5" left="7" width="15" height="13" />
		<text state="all" font="#font12" left="26" horzalign="center" bsingleline="true" textcolor="RGB(154,65,11)" />
	</window>
	
	<window name="headerctrl" type="headerctrl">
		<property bkcolor="#system_bg" bordercolor="RGB(255,0,0)" />
		<image id="header.bk.nor" picfile="#stardard.headerctrl.item.nor" />
		<image id="header.bk.over" picfile="#stardard.headerctrl.item.hot" paintmode="stretchparthorz" left_part="2" right_part="2" />
		<image id="header.bk.down" picfile="#stardard.headerctrl.item.down" paintmode="stretchparthorz" left_part="2" right_part="2" />
		<image id="header.sort.arrow.ascend" picfile="#stardard.headerctrl.arrowup" />
		<image id="header.sort.arrow.descend" picfile="#stardard.headerctrl.arrowdown" />
		<image id="header.separator" picfile="#stardard.headerctrl.separator" />
		<text id="header.text" font="#default" horzalign="left" vertalign="center" textcolor="RGB(0,0,0)" />
	</window>
	
	<window name="order.headerctrl" type="headerctrl">
		<property bkcolor="#system_bg" bordercolor="RGB(255,0,0)" height="26" />
		<image id="header.bk.nor" picfile="#order.headerctrl.item.nor" />
		<image id="header.bk.over" picfile="#order.headerctrl.item.hot" paintmode="stretchparthorz" left_part="2" right_part="2" />
		<image id="header.bk.down" picfile="#order.headerctrl.item.down" paintmode="stretchparthorz" left_part="2" right_part="2" />
		<image id="header.sort.arrow.ascend" picfile="#order.headerctrl.arrowup" />
		<image id="header.sort.arrow.descend" picfile="#order.headerctrl.arrowdown" />
		<image id="header.separator" picfile="#order.headerctrl.separator" />
		<text id="header.text" font="#default" horzalign="left" vertalign="center" textcolor="RGB(0,0,0)" />
	</window>
	
	<window name="order.listctrl" type="listctrl">
		<property bkcolor="#system_bg" scrollbar="scrollbar" headerctrl="order.headerctrl" />
		
		<rect id="item.odd" bordercolor="RGB(255,255,255)" fillcolor="RGB(255,255,255)"  state="normal"/> 
		<rect id="item.even" bordercolor="RGB(255,255,255)" fillcolor="RGB(240,244,247)"  state="normal"/> 
		<rect id="item" bordercolor="RGB(221,234,242)" fillcolor="RGB(232,247,254)" left="1"  bottom ="-1" state="over"/> 
		<rect id="item" bordercolor="RGB(137,191,217)" fillcolor="RGB(221,243,254)"  left="1" bottom ="-1" state="checked"/>  
		
		<listctrlinfo  bDrawOver="true" itemheight="75" >
			<drawitem id="default" >	
				<text id="textdefault"   content="#default" left="5" top="4" state="normal"  textcolor="RGB(51,105,149)" font="#default"/>
				<text id="textdefault"  content="#default" left="5"  top="4" state="over" textcolor="RGB(51,105,149)" font="#default"/>
				<text id="textdefault"  content="#default" left="5"  top="4" state="checked" textcolor="RGB(51,105,149)" font="#default" />
		   </drawitem>
		   
		   	<drawitem id="column0" >	
				<image state="all"  id="level" picfile="#listctrl.game.level0" left="2" top="4" width="16" height="16"/>
		    </drawitem>
			
		</listctrlinfo>
	</window>
	
	<window name="button" type="button">
		<property tooltips="#default" btransparentbk="true" />
		<buttoninfo subtype="push" width="60" height="23" />
		<image state="normal" picfile="#hotel.button.nor" paintmode="stretchpartall" left_part="2" top_part="2" right_part="2" bottom_part="2" />
		<image state="over" picfile="#hotel.button.hot" paintmode="stretchpartall" left_part="2" top_part="2" right_part="2" bottom_part="2" />
		<image state="down" picfile="#hotel.button.down" paintmode="stretchpartall" left_part="2" top_part="2" right_part="2" bottom_part="2" />
		<image state="disable" picfile="#hotel.button.disable" paintmode="stretchpartall" left_part="2" top_part="2" right_part="2" bottom_part="2" />
		<text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(63,63,63)" />
		<text state="disable" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(130,130,130)" />
	</window>
	
	<window name="btnSysClose" type="button">
		<property bkcolor="#system_bg" btransparentbk="true" />
		<buttoninfo subtype="push" />
		<image state="normal" picfile="#stardard.sysbtn.close.nor"  width="43" height="18" />
		<image state="over" picfile="#stardard.sysbtn.close.hot" width="43" height="18" />
		<image state="down" picfile="#stardard.sysbtn.close.down" width="43" height="18" />
	</window>
	
	<window name="btnSysMin" type="button">
		<property bkcolor="#system_bg" btransparentbk="true" />
		<buttoninfo subtype="push" />
		<image state="normal" picfile="#stardard.sysbtn.min.nor" width="26" height="18" />
		<image state="over" picfile="#stardard.sysbtn.min.hot" width="26" height="18" />
		<image state="down" picfile="#stardard.sysbtn.min.down" width="26" height="18" />
	</window>
	
	
	<window name="btnSysMax" type="button">
		<property bkcolor="#system_bg" btransparentbk="true" />
		<buttoninfo subtype="push" />
		<image index="1" state="normal" picfile="#stardard.sysbtn.max.nor" width="26" height="18" />
		<image index="2" state="over" picfile="#stardard.sysbtn.max.hot" width="26" height="18" />
		<image index="3" state="down" picfile="#stardard.sysbtn.max.down" width="26" height="18" />
		<image index="4" state="normal" picfile="#stardard.sysbtn.restore.nor" width="26" height="18" />
		<image index="5" state="over" picfile="#stardard.sysbtn.restore.hot" width="26" height="18" />
		<image index="6" state="down" picfile="#stardard.sysbtn.restore.down"  width="26" height="18" />
	</window>
	
	
	<window name="dialog" type="dialog">
		<property clipcolor="RGB(255,0,255)" />
		<dialoginfo bordertop="5" borderbottom="5" borderleft="5" borderright="5" minwidth="400" minheight="300" DrawSysMenu="true" allclient="false" captionheight="63" clientstarty="30"/>
		<image index="0" state="all" picfile="#stardard.window.bk" paintmode="stretchpartall" left_part="6" top_part="88" right_part="6" bottom_part="32" />
		<image index="1" state="all" picfile="#standard.main.ico" left="8" top="8" width="16" height="16"/>
		<text state="all" font="#default_bold" left="27" top="8" width="300" height="23" horzalign="left" textcolor="RGB(51,51,51)" />
		
		<windowregion type="clipbycolor">
			<shape type="rectangle" left="-3" top="0" width="3" height="3" />
			<shape type="rectangle" left="0" top="0" width="3" height="3" />
			<shape type="rectangle" left="0" top="-3" width="3" height="3" />
			<shape type="rectangle" left="-3" top="-3" width="3" height="3" />
		</windowregion>
		
		<sysmenu>
			<sysbtn name="minimise" left="-102" top="0" width="26" height="18" label="btnSysMin" />
			<sysbtn name="maximise" left="-76" top="0" width="26" height="18" label="btnSysMax" />
			<sysbtn name="close" left="-50" top="0" width="43" height="18" label="btnSysClose" />
		</sysmenu>
	  
	</window>
	
	<window name="hotelinfo" type="dialog">
		<property clipcolor="RGB(255,0,255)" />
		<dialoginfo bordertop="5" borderbottom="5" borderleft="5" borderright="5" minwidth="860" minheight="638" DrawSysMenu="true" allclient="false" captionheight="23" clientstarty="30"/>
		<image index="0" state="all" picfile="#stardard.window.bk2" paintmode="stretchpartall" left_part="6" top_part="88" right_part="6" bottom_part="32" />
		<image index="1" state="all" picfile="#standard.main.ico" left="8" top="8" width="16" height="16"/>
		<text state="all" font="#default_bold" left="27" top="8" width="300" height="23" horzalign="left" textcolor="RGB(64,64,64)" />
		<line index="1" state="all" linecolor="RGB(87,179,214)" top="136" left="3" right="-5" height="1" />
		
		<windowregion type="clipbycolor">
			<shape type="rectangle" left="-3" top="0" width="3" height="3" />
			<shape type="rectangle" left="0" top="0" width="3" height="3" />
			<shape type="rectangle" left="0" top="-3" width="3" height="3" />
			<shape type="rectangle" left="-3" top="-3" width="3" height="3" />
		</windowregion>
		
		<sysmenu>
			<sysbtn name="minimise" left="-76" top="0" width="26" height="18" label="btnSysMin" />
			<sysbtn name="close" left="-50" top="0" width="43" height="18" label="btnSysClose" />
		</sysmenu>
	  
	</window>
	
	<window name="hotelsearch" type="dialog">
		<property clipcolor="RGB(255,0,255)" />
		<dialoginfo bordertop="0" borderbottom="0" borderleft="0" borderright="0" DrawSysMenu="false" allclient="false" captionheight="0" clientstarty="0"/>
		<image index="0" state="all" picfile="#window.bk" paintmode="stretchpartall" left_part="0" top_part="0" right_part="0" bottom_part="0" />
		<image index="1" state="all" picfile="#window.left" left="0" top="0" width="136" />
		<image index="1" state="all" picfile="#window.top" left="136" top="0" height="27" />
		<line index="1" state="all" linecolor="RGB(255,255,255)" top="28" left="136" height="1" />
		
		<line index="1" linecolor="RGB(163,211,238)" left="0" top="37" width="136" state="all" alignmode="horiz" penwidth="1" />
		
		<image index="1" state="all" picfile="#window.bk2" left="136" top="68" height="26" />
		
		<line index="1" state="all" top="-40" left="136" heiht="1" linecolor="RGB(178,200,208)"/>
	  	<rect index="1" state="all" top="-40" left="136" bordercolor="RGB(240,246,249)" fillcolor="RGB(240,246,249)"  borderwidth="0" />
	  
	</window>
	
	<window name="hotelorder" type="dialog">
		<property btransparentbk="true" />
		<line index="1" state="all" top="0" left="0" heiht="1" linecolor="RGB(227,242,255)" />
		<line index="1" state="all" top="1" left="138" width="2" linecolor="RGB(163,211,255)" alignmode="vert" />
		<rect index="1" state="all" left="1" top="36" right="137" bordercolor="RGB(237,246,255)" fillcolor="RGB(237,246,255)"  borderwidth="0" />
		
		<line index="2" state="all" top="33" left="0" right="138" heiht="1" linecolor="RGB(163,211,255)"/>
		<line index="2" state="all" top="66" left="0" right="138" heiht="1" linecolor="RGB(163,211,255)"/>
		<line index="2" state="all" top="99" left="0" right="138" heiht="1" linecolor="RGB(163,211,255)"/>
		<line index="2" state="all" top="132" left="0" right="138" heiht="1" linecolor="RGB(163,211,255)"/>
		<line index="2" state="all" top="165" left="0" right="138" heiht="1" linecolor="RGB(163,211,255)"/>
	  
	</window>
	
	<window name="hotelfav" type="dialog">
		<property tooltips="#default" btransparentbk="true" />
		<image index="0" state="all" picfile="#window.bk2" left="0" top="33" height="26" />
		<line index="1" state="all" top="-40" left="3" heiht="1" linecolor="RGB(178,200,208)"/>
	  	<rect index="1" state="all" top="-40" left="3" bordercolor="RGB(240,246,249)" fillcolor="RGB(240,246,249)"  borderwidth="0" />
	</window>
	
	<window name="dialog1" type="dialog">
		<property clipcolor="RGB(255,0,255)" />
		<dialoginfo bordertop="0" borderbottom="0" borderleft="0" borderright="0" DrawSysMenu="false" allclient="false" captionheight="23" clientstarty="30"/>
		<image index="0" state="all" picfile="#dialog.bk" paintmode="stretchpartall" left_part="12" top_part="96" right_part="12" bottom_part="10" />
		<image index="1" state="all" picfile="#standard.main.ico" left="8" top="8" width="16" height="16"/>
		<text state="all" font="#default_bold" left="27" top="8" width="300" height="23" horzalign="left" textcolor="RGB(64,64,64)" />
		
		<windowregion type="clipbycolor">
			<shape type="rectangle" left="-3" top="0" width="3" height="3" />
			<shape type="rectangle" left="0" top="0" width="3" height="3" />
			<shape type="rectangle" left="0" top="-3" width="3" height="3" />
			<shape type="rectangle" left="-3" top="-3" width="3" height="3" />
		</windowregion>
		
		<sysmenu>
			<sysbtn name="minimise" left="-102" top="0" width="26" height="18" label="btnSysMin" />
			<sysbtn name="maximise" left="-76" top="0" width="26" height="18" label="btnSysMax" />
			<sysbtn name="close" left="-50" top="0" width="43" height="18" label="btnSysClose" />
		</sysmenu>
	</window>
	
	<window name="login.dialog" type="dialog">
		<property clipcolor="RGB(255,0,255)" />
		<dialoginfo bordertop="0" borderbottom="0" borderleft="0" borderright="0" DrawSysMenu="false" allclient="false" captionheight="23" clientstarty="30"/>
		<image index="0" state="all" picfile="#dialog.bk" paintmode="stretchpartall" left_part="12" top_part="96" right_part="12" bottom_part="10" />
		<image index="1" state="all" picfile="#standard.main.ico" left="8" top="8" width="16" height="16"/>
		<text state="all" font="#default_bold" left="32" top="8" width="300" height="23" horzalign="left" textcolor="RGB(40,55,100)" />
		
		<image state="all" picfile="#login.bk2" top="-55" left="5" right="-5" height="47" />
		
		<windowregion type="clipbycolor">
			<shape type="rectangle" left="-3" top="0" width="3" height="3" />
			<shape type="rectangle" left="0" top="0" width="3" height="3" />
			<shape type="rectangle" left="0" top="-3" width="3" height="3" />
			<shape type="rectangle" left="-3" top="-3" width="3" height="3" />
		</windowregion>
		
		<sysmenu>
			<sysbtn name="minimise" left="-102" top="0" width="26" height="18" label="btnSysMin" />
			<sysbtn name="maximise" left="-76" top="0" width="26" height="18" label="btnSysMax" />
			<sysbtn name="close" left="-50" top="0" width="43" height="18" label="btnSysClose" />
		</sysmenu>
	</window>
	
	<window name="transparent_childdialog" type="dialog">
	   <property tooltips="#default" btransparentbk="true" />
	</window>
	
	<window name="selectcitydialog" type="dialog">
	   <property  width="310" height="192" bkcolor="#system_bg"/>  
       <dialoginfo captionheight="23"/>
       <image index="0" state="all" picfile="#selectcitydialog.bk.layer" />
	</window>
	
	<window name="checkbtn_selectcity" type="button">
		<property btransparentbk="true" cursor="#handcur" height="26" />
		<buttoninfo subtype="check" />
		<rect index="0" state="over|down" bordercolor="RGB(255,255,255)" fillcolor="RGB(255,255,255)" left="1" top="1" right="-1" bottom="-1" />
		<rect index="0" state="checked|checkedover|checkeddown" bordercolor="RGB(255,255,255)" fillcolor="RGB(255,255,255)" left="1" top="1" right="-1" bottom="-1"  />
		<text index="1" state="normal|over|down" font="#Verdana12" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text index="1" state="checked|checkedover|checkeddown" font="#Verdana12b" horzalign="center" bsingleline="true" textcolor="RGB(39,39,39)" />
	</window>
	
	<window name="city.listview.item" type="button">
	    <property bkcolor="RGB(255,255,255)" cursor="#handcur" btransparentbk="false" />
		<buttoninfo subtype="check" />
		<text state="normal|over|down" font="#default_small"  top="2"  textcolor="RGB(51,112,181)" />
		<text state="checked|checkedover|checkeddown" font="#default_small"  top="2"  textcolor="RGB(88,101,110)" />
	</window>
	
	<window name="city.scrollwindow" type="">
		<property tooltips="#default" btransparentbk="true" scrollbar="scrollbar" />
	</window>
	
	<window name="searchtext" type="static">
		<property bkcolor="RGB(255,0,244)" btransparentbk="true" height="26" />
		<text state="all" font="#default" left="13" top="4"  horzalign="left" vertalign="center" textcolor="RGB(61,61,61)" />
		<line left="-2" state="all" width="2" linecolor="RGB(255,255,255)" alignmode="vert" />
	</window>
	
	<window name="linkstatic" type="static">
		<property  bkcolor="RGB(255,0,244)" btransparentbk="true" cursor="#handcur" />
		<text state="normal" font="#default_link"  horzalign="left" vertalign="top" textcolor="RGB(0,0,255)" />
		<text state="over" font="#default_link"  horzalign="left" vertalign="top" textcolor="RGB(0,0,255)" />
		<text state="down" font="#default_link"  left="1" top="1" horzalign="left" vertalign="top" textcolor="RGB(0,0,255)" />
	</window>
	
	<window name="set.dialog" type="dialog">
		<property clipcolor="RGB(255,0,255)" />
		<dialoginfo bordertop="0" borderbottom="0" borderleft="0" borderright="0" DrawSysMenu="false" allclient="false" captionheight="23" clientstarty="30"/>
		<image index="0" state="all" picfile="#dialog.bk" paintmode="stretchpartall" left_part="12" top_part="100" right_part="12" bottom_part="10" />
		<image index="1" state="all" picfile="#standard.main.ico" left="8" top="8" width="16" height="16"/>
		<text state="all" font="#default_bold" left="30" top="8" width="300" height="23" horzalign="left" textcolor="RGB(40,50,100)" />
		
		<line index="1" state="all" top="33" left="122" bottom="-6" width="2" linecolor="RGB(163,211,255)" alignmode="vert" />
		<rect index="1" state="all" left="5" top="66" right="121" bottom="-6" bordercolor="RGB(237,246,255)" fillcolor="RGB(237,246,255)"  borderwidth="0" />
		
		<line index="1" state="all" top="-46" left="123" right="-5" height="2" linecolor="RGB(163,211,255)" />
		<rect index="1" state="all" top="-44" left="124" right="-5" bottom="-6" bordercolor="RGB(237,246,255)" fillcolor="RGB(237,246,255)"  borderwidth="0" /> 
		
		<windowregion type="clipbycolor">
			<shape type="rectangle" left="-3" top="0" width="3" height="3" />
			<shape type="rectangle" left="0" top="0" width="3" height="3" />
			<shape type="rectangle" left="0" top="-3" width="3" height="3" />
			<shape type="rectangle" left="-3" top="-3" width="3" height="3" />
		</windowregion>
		
		<sysmenu>
			<sysbtn name="minimise" left="-102" top="0" width="26" height="18" label="btnSysMin" />
			<sysbtn name="maximise" left="-76" top="0" width="26" height="18" label="btnSysMax" />
			<sysbtn name="close" left="-50" top="0" width="43" height="18" label="btnSysClose" />
		</sysmenu>
	</window>
	
	<window name="set.itembtn" type="button">
		<property btransparentbk="true" width="110" height="32" />
		<buttoninfo subtype="check" />
		<image state="over|down|checked|checkedover|checkeddown" picfile="#set.itembtn.bk" />
		<image index="1" state="checked|checkedover|checkeddown"  picfile="#set.itembtn.jt" left="-15" top="12" width="5" height="10" />
		<text state="all" font="#default" horzalign="center" vertalign="center" bsingleline="true" textcolor="RGB(38,38,38)" />
	</window>
	
	<window name="set.fgx" type="static">
		<property btransparentbk="true" />
		<line state="all" top="0" left="0" right="-102" height="1" linecolor="RGB(142,195,235)" />
		<image state="all" picfile="#setting.fgx" top="0" left="-102" height="1" />
	</window>
	
	<window name="edit01" type="edit">
		<property bkcolor="#system_bg" btransparentbk="false" />		
		<editinfo buseimagebk="true" font="#default" textcolor="RGB(0,0,0)" />
		<image state="all" picfile="#edit01.bk" paintmode="stretchpartall" left_part="1" top_part="1" right_part="1" bottom_part="1" />
	</window>
	
	<window name="MenuTreeCtrl" type="treectrl">
		<property bkcolor="RGB(237,246,255)" bordercolor="RGB(255,0,0)" fillcolor="RGB(237,246,255)" cursor="#handcur" scrollbar="scrollbar" />
		<rect id="border" index="1" bordercolor="#system.border" fillcolor="RGB(255,255,255)" borderwidth="2" style="hole" /> 
		<rect id="border" index="2" bordercolor="RGB(255,255,255)"  left="1" top="1" right="-1" bottom="-1" borderwidth="1" style="hole" />
		
		<image id="item" state="over" picfile="tree.item.over" paintmode="stretchparthorz" left_part="3" right_part="3"/> 
		<image id="item" state="checked" picfile="tree.item.checked" paintmode="stretchparthorz" left_part="3" right_part="3"/>  
		
		<treectrlinfo  bDrawOver="true" itemheight="29" levelpos="16">
		
		<drawitem id="default" itemheight="23">	
			<image id="collapseicon" picfile="#tree.expand.icon" rectinfile="0,0,14,15" left="10" top="3" width="14" height="15" state="non"/>
			<image id="expandicon"   picfile="#tree.expand.icon" rectinfile="14,0,14,15" left="10" top="3" width="14" height="15" state="non"/>
			<image id="line" picfile="#tree.line" top="1" left="2" width="11" state="all"/>
			<image id="line2" picfile="#tree.line2" visible="false" top="1" left="2" width="11" state="all"/>
			<text id="itemtext" left="17" top="6" state="normal" autosize="true" textcolor="RGB(0,0,0)" bsingleline="false" font="#default"/>
			<text id="itemtext" left="17"  top="6" state="over"   textcolor="RGB(0,0,0)" bsingleline="false" font="#default"/>
			<text id="itemtext" left="17"  top="6" state="checked" textcolor="RGB(198,97,11)" bsingleline="false" font="#default" />
		</drawitem>
		
		<drawitem id="TopItem">	
			<line id="item" linecolor="RGB(163,211,238)" top="-1" state="all" alignmode="horiz" penwidth="1" />
			<image id="collapseicon" picfile="#tree.expand.icon" rectinfile="0,0,14,15" left="10" top="3" width="14" height="15" state="non"/>
			<image id="expandicon"   picfile="#tree.expand.icon" rectinfile="14,0,14,15" left="10" top="3" width="14" height="15" state="non"/>		
			<text id="itemtext" left="32" top="1" state="normal" autosize="true" textcolor="RGB(48,112,167)" bsingleline="true" font="#treehead"/>
			<text id="itemtext" left="32"  top="1" state="over"   textcolor="RGB(0,0,0)" bsingleline="true" font="#treehead"/>
			<text id="itemtext" left="32"  top="1" state="checked" textcolor="RGB(198,97,11)" bsingleline="true" font="#treehead" />
			<text id="playerNum" left="2"  top="1" state="all" visible="false" relativeto="itemtext" relativepoint="right" textcolor="RGB(198,97,11)" bsingleline="true" font="#default" content="(11)" />
			
			<image id="ico1" picfile="#tree.icon1" left="12" top="7" width="14" height="14" visible="false" state="all"/>
			<image id="ico2" picfile="#tree.price" left="12" top="7" width="14" height="14" visible="false" state="all"/>
			<image id="ico3" picfile="#tree.star" left="12" top="7" width="14" height="14" visible="false" state="all"/>
			<image id="ico4" picfile="#tree.chian" left="12" top="7" width="14" height="14" visible="false" state="all"/>
		</drawitem>
		
		</treectrlinfo>
		
	</window>
	
	<window name="listboxHotCity" type="">
		<property bkcolor="#system_bg" bordercolor="RGB(255,0,0)" scrollbar="scrollbar" headerctrl="headerctrl" />
		
		<listboxinfo  bDrawOver="false"  >
			<drawitem id="default" >	
				<text id="cityName" content="city" left="10" top="8" state="all"  textcolor="RGB(0,0,255)" font="#default_small"/>
				<text id="pinyin" content="pinyin" left="90" top="8" state="all"  textcolor="RGB(0,0,0)" font="#default_small"/>
				
		   </drawitem>
		  			
		</listboxinfo>
	</window>
	
	<window name="tabctrl.CityList" type="tabctrl">
      <property btransparentbk="true" />

	  <image id="background" state="all" picfile="#window.bk" paintmode="stretchpartall" top_part="33" />
	  
      <eventitem id="leftBtn" event="LButtonDown"  visible="false" state="all" left="5" top="9"   width="18" height="18" >
        <image picfile="#toolbar.imagelist.left.nor" state="normal"   />
        <image picfile="#toolbar.imagelist.left.over" state="over"    />
        <image picfile="#toolbar.imagelist.left.dis" state="disable" />
      </eventitem>

      <eventitem id="rightBtn" event="LButtonDown"  visible="false" state="all" left="-22" top="9"  width="18" height="18" >
        <image picfile="#toolbar.imagelist.right.nor" state="normal"   />
        <image picfile="#toolbar.imagelist.right.over" state="over"    />
        <image picfile="#toolbar.imagelist.right.dis" state="disable" />
      </eventitem>

      <tabctrlinfo>
        <drawitem id="default" >
		  <image state="over"   picfile="#checkbtn.order.list.over"  />
		  <image state="down"   picfile="#checkbtn.order.list.nor"  />
		  <image state="checked" picfile="#checkbtn.order.list.sel"  />
		  <image state="checkedover" picfile="#checkbtn.order.list.sel"  />
		  <image state="checkeddown" picfile="#checkbtn.order.list.sel"  />
		  <text id="default" state="normal|over|down" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(45,45,45)" />
		  <text id="default" state="checked|checkedover|checkeddown" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(255,255,255)" />
        </drawitem>
      </tabctrlinfo>
    </window>
	
	<window name="maskdialog" type="dialog">
	   <property  width="146" height="41" bkcolor="#system_bg"/>
       <image index="0" state="all" picfile="#maskdialog.bk" paintmode="stretchpartall" left_part="12" top_part="20" right_part="12" bottom_part="20" />
	   
	   <animateitem width="16" nframecount="8" height="16" left="12" top="12" delaytime="100" cycle="true">
			<image picfile="#animate.load"/>
		</animateitem>
		
	</window>
	
</dswindow>

	<messagebox>
		<font id="default" />

		<button width="70" height="30" checkboxHeight=""/>
		
		<space leftSpace="40" topSpace="30" buttonSpace="20" bottomSpace="16" verticalSpace="0" iconSpace="5" />
		<!--
		iconSpace --  spacing between an icon and message text
		buttonSpace -- gap between buttons
		verticalSpace -- vertical spacing between text, optional check box and buttons
		-->
		<dialogstyle id="dialog1" />
		
		<ico>
			<information file="#messagebox.info" />
			<error file="#messagebox.error" />
			<question file="#messagebox.question" />
			<warning file="#messagebox.warning" />
		</ico>
		
		<lang>
			<Abort value="Abort"></Abort>
			<Cancel value="Cancel"></Cancel>
			<Continue value="Continue"></Continue>
			<DoNotAskAgain value="Do not ask again!"></DoNotAskAgain><!--Not implement in current version-->
			<DoNotTellAgain value="Do not tell again!"></DoNotTellAgain><!--Not implement in current version-->
			<DoNotShowAgain value="Do not show again!"></DoNotShowAgain><!--Not implement in current version-->
			<Help value="Help"></Help>
			<Ignore value="Ignore"></Ignore>
			<IgnoreAll value="Ignore All"></IgnoreAll>
			<No value="否"></No>
			<NoToAll value="No to All"></NoToAll>
			<Ok value="确定"></Ok>
			<Report value="Report"></Report>
			<Retry value="Retry"></Retry>
			<Skip value="Skip"></Skip>
			<SkipAll value="Skip All"></SkipAll>
			<TryAgain value="Try Again"></TryAgain>
			<Yes value="是"></Yes>
			<YesToAll value="Yes to All"></YesToAll>
		</lang>
  	</messagebox>
	
</theme>